@font-face {
  font-family: 'PTSansRegular';
  src: url("../fonts/PTSansRegular.woff2") format("woff2"), url("../fonts/PTSansRegular.woff") format("woff"), url("../fonts/PTSansRegular.ttf") format("truetype"), url("../fonts/PTSansRegular.svg#PTSansRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'PTSansBold';
  src: url("../fonts/PTSansBold.woff2") format("woff2"), url("../fonts/PTSansBold.woff") format("woff"), url("../fonts/PTSansBold.ttf") format("truetype"), url("../fonts/PTSansBold.svg#PTSansBold") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Colors */
/* Fonts */
html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

html {
  background: #fff !important; }

* {
  outline: none; }

body {
  background: #fff;
  font: normal 18px "PTSansRegular", sans-serif, Arial;
  color: #000; }

.front {
  background: #fff url("../i/back.jpg") 50% 0 no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 1080px; }
  .front .bc {
    font: normal 65px "PTSansBold", sans-serif, Arial;
    color: #fff;
    text-align: center;
    padding: 255px 0 0 0;
    line-height: 1.2; }

a {
  color: #1d1d1b; }
  a:hover {
    color: #1d1d1b;
    text-decoration: none; }

ul {
  padding: 0;
  margin: 0; }
  ul li {
    list-style: none;
    padding: 0;
    margin: 0; }

.logo {
  float: left;
  width: 104px;
  height: 64px;
  background: url("../i/logo-white.svg") 0 100% no-repeat;
  background-size: 104px auto;
  padding: 0;
  position: relative;
  z-index: 10; }
  header .logo {
    position: absolute;
    left: 0;
    top: 20px; }
  footer .logo {
    background: url("../i/logo-white.svg") 0 100% no-repeat;
    background-size: 104px auto; }

header {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 110px; }
  header.onscroll {
    background: #fff;
    position: fixed;
    z-index: 200;
    border-bottom: 1px solid #ccc; }
    header.onscroll + .menu {
      position: fixed;
      z-index: 200; }
    header.onscroll .logo {
      background: url("../i/logo-black.svg") 0 100% no-repeat;
      background-size: 104px auto; }
  header .head {
    width: 95%;
    padding: 20px 0 33px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    margin: 0 auto;
    overflow: hidden;
    position: relative; }

.wrapper {
  max-width: 1100px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  padding: 0; }

.langs {
  float: right;
  font: normal 24px "PTSansRegular", sans-serif, Arial;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  padding: 24px 40px 0 16px; }
  .onscroll .langs {
    color: #1d1d1b; }
  .onscroll .langs a {
    color: #1d1d1b; }
  .langs a {
    font: normal 18px "PTSansRegular", sans-serif, Arial;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none; }
    .langs a:hover {
      text-decoration: underline; }
    .langs a.active {
      font: normal 18px "PTSansBold", sans-serif, Arial; }
      .langs a.active:hover {
        text-decoration: none;
        cursor: default; }

.m-streets, .m-podkasts {
  float: right;
  padding: 30px 160px 0 0; }
  .onscroll .m-streets a, .onscroll .m-podkasts a {
    color: #1d1d1b;
    background: url("../i/i-lines-black.svg") 0 50% no-repeat;
    background-size: 29px auto; }
    .onscroll .m-streets a.active, .onscroll .m-podkasts a.active {
      background: url("../i/i-x-black.svg") 0 50% no-repeat;
      background-size: 21px auto; }
  .m-streets a, .m-podkasts a {
    font: normal 18px "PTSansBold", sans-serif, Arial;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    background: url("../i/i-lines.svg") 0 50% no-repeat;
    background-size: 29px auto;
    padding: 0 0 0 50px; }
    .m-streets a.active, .m-podkasts a.active {
      background: url("../i/i-x.svg") 0 50% no-repeat;
      background-size: 21px auto; }

.map {
  padding: 40px 0 30px 0; }
  .map h2 {
    font: normal 32px "PTSansBold", sans-serif, Arial;
    color: #6f6f6e;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
    padding: 20px 0 33px 0; }
  .map .mp {
    width: 930px;
    margin: 0 auto;
    position: relative; }
    .map .mp .mbox {
      position: absolute;
      box-sizing: border-box; }
      .map .mp .mbox[data-street-id="kamov"] {
        left: 37%;
        top: 1.1%;
        padding: 0 260px 105px 0;
        z-index: 10; }
      .map .mp .mbox[data-street-id="yakovlev"] {
        left: 55.5%;
        top: 21%;
        padding: 0 305px 105px 0;
        z-index: 11; }
      .map .mp .mbox[data-street-id="wright"] {
        left: 71%;
        top: 29%;
        padding: 0 230px 105px 0;
        z-index: 12; }
      .map .mp .mbox[data-street-id="ameliya"] {
        right: 14.5%;
        top: 34%;
        padding: 0 0 105px 250px;
        z-index: 11; }
        .map .mp .mbox[data-street-id="ameliya"] .marker {
          left: auto;
          right: 0; }
        .map .mp .mbox[data-street-id="ameliya"] .hint {
          left: auto;
          right: 10px; }
      .map .mp .mbox[data-street-id="mil"] {
        left: 45%;
        top: 46%;
        padding: 0 245px 105px 0;
        z-index: 10; }
      .map .mp .mbox[data-street-id="mikoyan"] {
        right: 22%;
        top: 56%;
        padding: 0 0 105px 260px;
        z-index: 9; }
        .map .mp .mbox[data-street-id="mikoyan"] .marker {
          left: auto;
          right: 0; }
        .map .mp .mbox[data-street-id="mikoyan"] .hint {
          left: auto;
          right: 10px; }
      .map .mp .mbox[data-street-id="leonardo"] {
        right: 20%;
        top: 77%;
        padding: 0 0 105px 285px;
        z-index: 10; }
        .map .mp .mbox[data-street-id="leonardo"] .marker {
          left: auto;
          right: 0; }
        .map .mp .mbox[data-street-id="leonardo"] .hint {
          left: auto;
          right: 10px; }
    .map .mp .hint {
      position: absolute;
      top: 0;
      left: 10px;
      display: none;
      font: normal 21px "PTSansBold", sans-serif, Arial;
      color: #fff;
      padding: 8px 15px;
      border-radius: 10px;
      background: #81a629;
      cursor: pointer;
      -webkit-box-shadow: 10px 10px 0px -6px rgba(0, 0, 0, 0.14);
      -moz-box-shadow: 10px 10px 0px -6px rgba(0, 0, 0, 0.14);
      box-shadow: 10px 10px 0px -6px rgba(0, 0, 0, 0.14); }
      .map .mp .hint.r:before {
        left: auto;
        right: 10px;
        bottom: -20px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 22px 22px 0;
        border-color: transparent #81a629 transparent transparent; }
      .map .mp .hint:before {
        content: '';
        position: absolute;
        left: 10px;
        bottom: -20px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 22px 22px 0 0;
        border-color: #81a629 transparent transparent transparent; }
    .map .mp .marker {
      position: absolute;
      left: 0;
      bottom: 0;
      width: 41px;
      height: 41px;
      background: url("../i/i-marker.svg") 50% 50% no-repeat;
      background-size: 41px auto;
      cursor: pointer; }
    .map .mp img {
      width: 100%; }

footer {
  height: 110px;
  background: #1d1d1b;
  box-sizing: border-box;
  padding: 21px 0 0 53px; }

h2 {
  font: normal 30px "PTSansBold", sans-serif, Arial;
  color: #000;
  padding: 20px 0 2px 0;
  margin: 0;
  overflow: hidden;
  clear: both; }

.cont {
  background: #f5f5f5;
  padding: 40px 40px; }
  .cont.wide {
    padding: 40px 0 0 0;
    margin-bottom: 20px; }

.readmore {
  padding: 20px 0 0 0;
  overflow: hidden;
  clear: both; }
  .readmore a {
    font: normal 17px "PTSansBold", sans-serif, Arial;
    color: #000;
    display: inline-block;
    text-decoration: none;
    padding: 15px 30px;
    border: 1px solid #000; }
    .readmore a:hover {
      background: #fff; }

.col {
  float: left;
  width: 45%;
  text-align: justify;
  padding-left: 5px;
  box-sizing: border-box; }
  .col.r {
    float: right; }

.ibox {
  padding: 0 0 55px 0;
  overflow: hidden; }
  .ibox .l-left {
    float: left;
    width: 48%;
    box-sizing: border-box; }
  .ibox .l-right {
    float: right;
    width: 48%;
    box-sizing: border-box; }
  .ibox img {
    display: block;
    width: auto;
    max-width: 100%; }
    .ibox img:first-child {
      padding-bottom: 27px; }

.ibox2 {
  padding: 0;
  position: relative; }
  .ibox2 img {
    width: auto;
    max-width: 100%; }
  .ibox2 h2 {
    position: absolute;
    font: normal 45px "PTSansBold", sans-serif, Arial;
    color: #fff;
    padding: 70px 10px 10px 10px;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    clear: both;
    width: 100%;
    text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.54); }

.menu {
  display: none;
  position: absolute;
  left: 0;
  top: 107px;
  width: 100%;
  background: #ececec;
  padding: 60px 0;
  -webkit-box-shadow: 0px 13px 10px 1px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 13px 10px 1px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 13px 10px 1px rgba(0, 0, 0, 0.45); }
  .menu.show {
    display: block; }
  .menu ul {
    display: inline-block;
    vertical-align: top;
    padding-left: 18px;
    padding-right: 80px;
    margin: 0; }
    .menu ul li {
      padding: 5px 0;
      margin: 0; }
  .menu a {
    font: normal 18px "PTSansRegular", sans-serif, Arial;
    color: #000;
    text-decoration: none; }
    .menu a:hover {
      color: #81a629; }

.hide {
  display: none !important; }

.read, .listen {
  padding: 50px 0 40px 240px;
  display: inline-block; }
  .read a, .listen a {
    font: normal 32px "PTSansBold", sans-serif, Arial;
    text-decoration: none;
    color: #6f6f6e;
    text-transform: uppercase; }

.listen {
  padding: 50px 0 40px 200px; }

.sound {
  overflow: hidden; }
  .sound h3 {
    font: normal 22px "PTSansBold", sans-serif, Arial;
    color: #6f6f6e;
    display: block;
    padding: 80px 30px 90px 80px;
    float: left; }
  .sound .mp3 {
    padding: 50px 0 10px 140px;
    float: left;
    width: 60%;
    box-sizing: border-box;
    position: relative; }
  .sound .wf {
    padding-top: 38px;
    box-sizing: border-box;
    width: 100%; }
    .sound .wf wave {
      width: 100%; }

.btn-play {
  position: absolute;
  left: 0;
  top: 75px;
  width: 80px;
  height: 80px;
  background: #81a629;
  cursor: pointer;
  border-radius: 50%;
  border: none; }
  .btn-play .fa {
    width: 80px;
    height: 80px;
    display: block; }
    .btn-play .fa.nop {
      display: none; }
    .btn-play .fa.fa-pause {
      background: url("../i/i-pause.svg") 40% 50% no-repeat;
      background-size: 18px auto; }
    .btn-play .fa.fa-play {
      background: url("../i/i-play.svg") 50% 50% no-repeat;
      background-size: 30px auto; }

.tip {
  padding: 40px 15px 50px 15px;
  font: normal 18px "PTSansRegular", sans-serif, Arial;
  color: #6f6f6e; }

.btn-up {
  display: none;
  position: fixed;
  right: 30px;
  bottom: 50px;
  width: 65px;
  height: 65px;
  cursor: pointer;
  border-radius: 50%;
  border: none;
  background: #6f6f6e url("../i/i-up.svg") 50% 50% no-repeat;
  background-size: 33px auto;
  opacity: 0.2; }

@media screen and (max-width: 950px) {
  .m-streets, .m-podkasts {
    padding: 30px 60px 0 0; }
  .sound h3 {
    font-size: 20px;
    padding: 80px 20px 90px 15px; } }

@media screen and (max-width: 930px) {
  .map .mp {
    width: 100%; } }

@media screen and (max-width: 768px) {
  .front {
    min-height: 900px; }
  .front .bc {
    font-size: 50px;
    padding: 205px 0 0 0; }
  .cont {
    padding: 30px 20px; }
  .menu ul {
    padding-right: 50px; }
  .rl {
    text-align: center; }
  .read, .listen {
    padding: 30px 20px;
    text-align: center;
    margin: 0 auto; }
  .read a, .listen a {
    font-size: 28px; }
  .map .mp .mbox[data-street-id="kamov"] {
    top: 0%; }
  .map .mp .mbox[data-street-id="yakovlev"] {
    top: 17%; }
  .map .mp .mbox[data-street-id="mil"] {
    top: 44%; }
  .map .mp .mbox[data-street-id="mikoyan"] {
    right: 25%;
    top: 56%; }
  .map .mp .mbox[data-street-id="leonardo"] {
    top: 75%; }
  .sound .mp3 {
    padding: 40px 0 10px 105px; } }

@media screen and (max-width: 700px) {
  .m-streets, .m-podkasts {
    padding: 30px 20px 0 0; }
  .m-streets a, .m-podkasts a {
    padding: 0 0 0 40px; }
  .front {
    min-height: 800px; }
  .map h2 {
    font-size: 28px; }
  .ibox2 h2 {
    font-size: 34px;
    position: absolute;
    display: block;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 20px;
    left: 0;
    bottom: 15px;
    line-height: 1.1; }
  footer {
    padding: 21px 0 0 25px; }
  .tip {
    padding: 25px 15px;
    font-size: 16px; }
  .sound h3 {
    font-size: 20px;
    padding: 30px 20px 10px 15px;
    text-align: center;
    float: none; }
  .sound .mp3 {
    padding: 30px 15px 10px 100px;
    float: none;
    width: 100%; }
  .btn-play {
    position: absolute;
    left: 15px;
    top: 0;
    width: 60px;
    height: 60px;
    padding: 0; }
  .btn-play .fa {
    width: 60px;
    height: 60px; }
  .btn-play .fa.fa-play {
    background-position: 60% 50%;
    background-size: 22px auto; }
  .btn-play .fa.fa-pause {
    background-position: 50% 50%;
    background-size: 16px auto; }
  .sound .wf {
    padding-top: 0; }
  .map .mp .marker {
    width: 25px;
    height: 25px;
    background-size: 25px auto; }
  .map .mp .hint {
    left: 5px;
    font-size: 16px;
    padding: 6px 10px; }
  .map .mp .mbox[data-street-id="kamov"] {
    top: 0.5%;
    padding: 0 195px 78px 0; }
  .map .mp .mbox[data-street-id="yakovlev"] {
    top: 20%;
    padding: 0 230px 78px 0; }
  .map .mp .mbox[data-street-id="wright"] {
    left: 72%;
    top: 30%;
    padding: 0 170px 78px 0; }
  .map .mp .mbox[data-street-id="ameliya"] {
    right: 14.5%;
    top: 34%;
    padding: 0 0 78px 185px; }
  .map .mp .mbox[data-street-id="mil"] {
    left: 45%;
    top: 46%;
    padding: 0 180px 78px 0; }
  .map .mp .mbox[data-street-id="mikoyan"] {
    right: 22%;
    top: 56%;
    padding: 0 0 78px 195px; }
  .map .mp .mbox[data-street-id="leonardo"] {
    right: 20%;
    top: 76.5%;
    padding: 0 0 78px 215px; }
  .map {
    padding: 20px 0 25px 0; }
  .sound .mp3 {
    padding: 0 0 30px 93px; } }

@media screen and (max-width: 600px) {
  .m-podkasts {
    padding: 30px 0 0 0; }
  .langs {
    position: absolute;
    right: 0;
    top: -3px;
    font-size: 18px;
    padding: 0; }
  .langs a, .langs a.active {
    font-size: 16px; }
  .front {
    min-height: 700px; }
  .front .bc {
    font-size: 40px;
    padding: 180px 0 0 0; }
  h2 {
    font-size: 28px; }
  .cont {
    padding: 25px 15px; }
  .menu {
    padding: 25px 0; }
  .menu ul {
    padding-right: 20px; }
  .menu ul + ul {
    padding-right: 5px; }
  .ibox {
    padding: 0 0 30px 0; }
  .btn-up {
    right: 15px;
    bottom: 20px; }
  .read, .listen {
    padding: 20px 20px 10px 20px; }
  .read a, .listen a {
    font-size: 22px; }
  .map .mp .marker {
    width: 20px;
    height: 20px;
    background-size: 20px auto; }
  .map .mp .hint {
    left: 0px;
    font-size: 15px;
    padding: 5px 8px; }
  .map .mp .mbox {
    box-sizing: border-box; }
    .map .mp .mbox[data-street-id="kamov"] {
      top: 0%;
      padding: 0 175px 60px 0; }
    .map .mp .mbox[data-street-id="yakovlev"] {
      top: 18%;
      padding: 0 205px 60px 0; }
    .map .mp .mbox[data-street-id="wright"] {
      left: 72%;
      top: 30%;
      padding: 0 160px 60px 0; }
    .map .mp .mbox[data-street-id="ameliya"] {
      right: 17%;
      top: 37%;
      padding: 0 0 60px 160px; }
      .map .mp .mbox[data-street-id="ameliya"] .hint {
        right: 0; }
    .map .mp .mbox[data-street-id="mil"] {
      left: 45%;
      top: 43%;
      padding: 0 160px 60px 0; }
    .map .mp .mbox[data-street-id="mikoyan"] {
      right: 22%;
      top: 56%;
      padding: 0 0 60px 170px; }
      .map .mp .mbox[data-street-id="mikoyan"] .hint {
        right: 0; }
    .map .mp .mbox[data-street-id="leonardo"] {
      right: 20%;
      top: 76.5%;
      padding: 0 0 60px 195px; }
      .map .mp .mbox[data-street-id="leonardo"] .hint {
        right: 0; } }

@media screen and (max-width: 500px) {
  .map .mp .mbox[data-street-id="mikoyan"] {
    right: 27%;
    top: 56%; } }

@media screen and (max-width: 400px) {
  .m-streets {
    padding: 30px 15px 0 0; }
  .onscroll .m-streets a, .onscroll .m-podkasts a,
  .m-streets a, .m-podkasts a {
    font-size: 16px;
    padding: 0 0 0 28px;
    background-size: 20px auto; }
  .onscroll .m-streets a.active, .onscroll .m-podkasts a.active,
  .m-streets a.active, .m-podkasts a.active {
    background-size: 15px auto; }
  .front .bc {
    font-size: 32px;
    padding: 125px 0 0 0; }
  .front {
    min-height: 500px; }
  .ibox {
    padding: 0 0 20px 0; } }

@media screen and (max-width: 370px) {
  header .head {
    width: 95%;
    padding: 20px 0 12px 0; }
  .m-streets, .m-podkasts {
    float: none;
    text-align: right; }
  .m-streets {
    padding: 5px 0 0 0; }
  .m-podkasts {
    padding: 25px 0 0 0; } }
